For the complete documentation index, see llms.txt. This page is also available as Markdown.

Available Documents

Filter cases by available documents

Filter by available documents (integer).

GET https://clearinghouse.net/api/v2/case?available_documents=available_documents_id

Query Parameters

Name
Type
Description

cause_of_action*

integer

case type (see list below for list of integers and its mapped values)

Headers

Name
Type
Description

Authorization*

String

Authorization

Token XXXXXXXXXXX

where

XXXXXXXXXXX

is the token string

\\ Examples of:
\\ No results, key not found, or invalid parameter

\\ No results
\\ Example query endpoint: /api/v2/cases/?case_id=1&case_ongoing=1
["No results for {'case_id': '1', 'case_ongoing': '1'}"]

\\ Key not found
\\ Example query endpoint: /api/v2/cases?test_key=1
["API Error: Key: test_key, Value: 1 not found."]

\\ Example query endpoint: /api/v2/cases/?case_id=xyz
["API Error: zxy is not an integer."]
{
    "detail":"Authentication credentials were not provided."
}

Supported available documents (available_documents_id):

5794
Complaint (any)

5793

Trial Court Docket

5799

U.S. Supreme Court merits opinion

5800

None of the above

5795

Monetary Relief

5796

Injunctive (or Injunctive-like) Relief

5798

Any published opinion

5797

Non-settlement Outcome

For more information about these types of documents, see available_documents.

Example

Last updated